/*
 Theme Name:fake_child
Template:fake_tcd074
Version:1.6.1
*/

/* TOPICS(実績)の幅 */
body.single-work #main_contents {
    max-width: 800px;
}

/*****************************************************/
/* resetcss */
/*****************************************************/

@charset "UTF-8";
/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul, ul {
    list-style:none;
}


a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
	text-decoration: none;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}


html, body, h1, h2, h3, h4, ul, ol, dl, li, dt, dd, p, div, span, img, a, table, tr, th, td ,figure {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: normal;
  font-size: 100%;
  vertical-align:baseline;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
article, header, footer, aside, figure, figcaption, nav, section { 
  display:block;
}

/****ボタン初期設定無効化******/
input, button, textarea, select {
  -webkit-appearance: none;
  border-radius: 0;
}

/****各幅初期設定無効化******/
html, body, h1, h2, h3, h4, ul, ol, dl, li, dt, dd, p, div, span, img, a, table, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: normal;
  font-size: 100%;
  vertical-align:baseline;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
article, header, footer, aside, figure, figcaption, nav, section { 
  display:block;
}

/****自動文字サイズ変換無効化******/

body {
  line-height: 1;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
ol, ul {
  list-style: none;
  list-style-type: none;
}
/**********/



/*****************************************************/
/* common.css */
/*****************************************************/

/*****************************************************/
/* resetcss */
/*****************************************************/

@charset "UTF-8";
/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul, ul {
    list-style:none;
}


a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
	text-decoration: none;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}


html, body, h1, h2, h3, h4, ul, ol, dl, li, dt, dd, p, div, span, img, a, table, tr, th, td ,figure {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: normal;
  font-size: 100%;
  vertical-align:baseline;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
article, header, footer, aside, figure, figcaption, nav, section { 
  display:block;
}

/****ボタン初期設定無効化******/
input, button, textarea, select {
  -webkit-appearance: none;
  border-radius: 0;
}

/****各幅初期設定無効化******/
html, body, h1, h2, h3, h4, ul, ol, dl, li, dt, dd, p, div, span, img, a, table, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: normal;
  font-size: 100%;
  vertical-align:baseline;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
article, header, footer, aside, figure, figcaption, nav, section { 
  display:block;
}

/****自動文字サイズ変換無効化******/

body {
  line-height: 1;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
ol, ul {
  list-style: none;
  list-style-type: none;
}
/**********/



/*****************************************************/
/* common.css */
/*****************************************************/

/* CSS Document */

/*::::::::::::::::::::::::*/
/* 基本設定 */
/*::::::::::::::::::::::::*/

html { 
  font-size: 62.5%;
  font-family: 'Segoe UI','メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic ProN','Yu Gothic','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
  width: 100%;
  box-sizing: border-box;
}
body { 
  font-size: 16px; font-size: 1.6rem;}
h1 { 
  font-size: 22px; font-size: 2.2rem;}
h2 { 
  font-size: 20px; font-size: 2.0rem;}
h3 { 
  font-size: 16px; font-size: 1.6rem;}
h4 { 
  font-size: 14px; font-size: 1.4rem;}
h5 { 
  font-size: 12px; font-size: 1.2rem;}
h6 { 
  font-size: 10px; font-size: 1rem;}

body {
  width: 100%;
  -webkit-text-size-adjust: 100%;
  text-align: center;
  line-height: 2.4rem;
  max-width: 4000px;
  margin: 0 auto;
	overflow: hidden;
}

body img {
width: 100%;
}

img {
max-width: 1000px;
height: auto;
}
a:hover {
text-decoration:none;
opacity: 0.8;
}
a, a:link, a:visited {
color: #fff;
text-decoration:none;
cursor: pointer;
}

li {
list-style: none;
}


/* ふわっと浮き出るやつ */

.fadein {
  opacity: 0;
  transform: translateY(20px);
  transition: all 1s;
}

/*******************************/
/* viewmoreボタン設定 */
/*******************************/

.morebtn {
    background: url("../../uploads/2020/04/viewmore.svg") no-repeat; /* ロールオーバー時のチラつき防止 */
    background-size: contain;
    width: 25vw;
    height: 200px;
    margin-top: 3vw;
}

.morebtn a {
    display: block;
    background: url("../../uploads/2020/04/viewmore.svg") no-repeat;
    background-size: contain;
    width: 25vw;
    height: 200px;
}

.morebtn a:hover {
    background: url("../../uploads/2020/04/viewmore2.svg") no-repeat;
    background-size: contain;
    width: 25vw;
    height: 200px;
    transition: 0.6s;
    opacity: 1;
}



/*******************************/
/* contactボタン設定 */
/*******************************/

.contactbtn {
  background: url("../../uploads/2020/05/btn_contact.svg") no-repeat; /* ロールオーバー時のチラつき防止 */
  background-size: contain;
  width: 30vw;
  max-width: 1200px;
  height: 200px;
  margin: 0 auto;
}

.contactbtn a {
  display: block;
  background: url("../../uploads/2020/05/btn_contact.svg") no-repeat;
  background-size: contain;
  width: 30vw;
  max-width: 1200px;
  height: 200px;
}

.contactbtn a:hover {
  background: url("../../uploads/2020/05/btn_contact2.svg") no-repeat;
  background-size: contain;
  width: 30vw;
  max-width: 1200px;
  height: 200px;
  transition: 0.6s;
  opacity: 1;
}

/*******************************/
/* productボタン設定 */
/*******************************/

.productbtn {
  background: url("../../uploads/2020/05/btn_product.svg") no-repeat; /* ロールオーバー時のチラつき防止 */
  background-size: contain;
  width: 30vw;
  max-width: 1200px;
  height: 200px;
  margin: 0 auto;
  font-family: 'Segoe UI', 'Meiryo','メイリオ','ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', YuGothic, 'Yu Gothic', sans-serif !important;
}

.productbtn a {
  display: block;
  background: url("../../uploads/2020/05/btn_product.svg") no-repeat;
  background-size: contain;
  width: 30vw;
  max-width: 1200px;
  height: 200px;
  font-family: 'Segoe UI', 'Meiryo','メイリオ','ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', YuGothic, 'Yu Gothic', sans-serif !important;
}

.productbtn a:hover {
  background: url("../../uploads/2020/05/btn_product2.svg") no-repeat;
  background-size: contain;
  width: 30vw;
  max-width: 1200px;
  height: 200px;
  transition: 0.6s;
  opacity: 1;
  font-family: 'Segoe UI', 'Meiryo','メイリオ','ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', YuGothic, 'Yu Gothic', sans-serif !important;
}

/* セクション余白 */
section {
  padding: 7vw 0px;
}

section#vision {
  padding: 12vw 0 7vw 0;
}

section#topics {
  padding: 7vw 0 2vw 0;
}

/* インナー要素 */
.inner {
  width: 100%;
  margin: 0 auto;
}

.inner:after {
  content: "";
  clear: both;
  display: block;
}


/* 位置調整 */

.t-left {
text-align: left;
}


/* 文字間調整 */

.ls01 {
letter-spacing: 0.1em;
}

.lh3 {
line-height: 3.4rem;
}


/* 余白調整 */

.pd20 {
padding: 20px;
}

.ptb76 {
padding-top: 76px;
padding-bottom: 76px;
}

.pt10 {
padding-top: 10px;
}
.pt20 {
padding-top: 20px;
}

.pl5 {
padding-left: 5px;
}
.pl10 {
padding-left: 10px;
}
.pl20 {
padding-left: 20px;
}

.pb7 {
padding-bottom: 7px;
}
.pb10 {
padding-bottom: 10px;
}
.pb20 {
padding-bottom: 20px;
}
.pb30 {
padding-bottom: 30px;
}
.pb40 {
padding-bottom: 40px;
}
.pb60 {
padding-bottom: 60px;
}
.pb80 {
padding-bottom: 80px;
}
.pb160 {
padding-bottom: 160px;
}

/* フォントサイズ調整 */

.fz14 {
font-size: 14px;
font-size: 1.4rem;
}
.fz18 {
font-size: 18px;
font-size: 1.8rem;
}
.fz20 {
font-size: 20px;
font-size: 2rem;
}
.fz30 {
font-size: 30px;
font-size: 3rem;
}
.fz40 {
font-size: 40px;
font-size: 4rem;
}
.fz50 {
font-size: 50px;
font-size: 5rem;
}

/* フォントの太さ */
.fb {
font-weight: bold;
}

/* 背景色指定 */
.bg_white {
background-color: #fff;
}

/* flex */

.flex {
display: flex;
justify-content: center;
align-items: center;
}



/*::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/* タブレット　レスポンシブ */
/*::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/* for tab */

@media screen and (min-width:768px) and (max-width:1024px) {

/*******************************/
/* viewmoreボタン設定 */
/*******************************/
.morebtn {
    width: 25vw;
    height: 200px;
}


.morebtn a {
    width: 25vw;
    height: 200px;
}


.morebtn a:hover {
    width: 25vw;
    height: 200px;
}


/*******************************/
/* contactボタン設定 */
/*******************************/

.contactbtn {
  width: 30vw;
  height: 170px;
  margin: 0 auto;
}

.contactbtn a {
  width: 30vw;
  height: 170px;
}

.contactbtn a:hover {
  width: 30vw;
  height: 170px;
}

}




/*::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/* スマホ　レスポンシブ */
/*::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/* for sp */

@media screen and (min-width:320px) and (max-width:767px) {

	
#header_logo .mobile_logo_text {
    display: none;
}
	
	
/*******************************/
/* viewmoreボタン設定 */
/*******************************/
.morebtn {
width: 60vw;
height: 100px;

}

.morebtn a { 
  width: 60vw;
  height: 100px;

}

.morebtn a:hover {
  width: 60vw;
  height: 100px;

}


/*******************************/
/* contactボタン設定 */
/*******************************/

.contactbtn {
    width: 80vw;
    height: 90px;
    margin: 0 auto;
}

.contactbtn a {
    width: 80vw;
	 height: 90px;
}

.contactbtn a:hover {
    width: 80vw;
	 height: 90px;

}
	
/*******************************/
/* productボタン設定 */
/*******************************/

.productbtn {
    width: 80vw;
    height: 90px;
    margin: 0 auto;
	  font-family:'Segoe UI','メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic ProN','Yu Gothic','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
}

.productbtn a {
    width: 80vw;
	 height: 90px;
    font-family:'Segoe UI','メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic ProN','Yu Gothic','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
}

.productbtn a:hover {
    width: 80vw;
	 height: 90px;
    font-family:'Segoe UI','メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic ProN','Yu Gothic','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
}

/*******************************/
/* about LED,product,company */
/*******************************/

.flex {
display: flex;
flex-direction: column;
/* justify-content: center; */
/* align-items: center; */
}

#about .flex {
display: flex;
flex-direction: column-reverse;
/* justify-content: center; */
/* align-items: center; */
}

}





/*****************************************************/
/* index.css */
/*****************************************************/


/* 共通設定 */

/*******************************/
/* フォント */
/*******************************/

.koz {
  font-family: 'kozuka-gothic-pr6n';
}

#vision h2.maintitle {
  font-family:"Segoe UI",'メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic ProN','Yu Gothic','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
}


.maintitle {
    font-family: 'Segoe UI','kozuka-gothic-pr6n';
    font-size: 162px !important;
    font-size: 8.8vw !important;
    line-height: 162px !important;
    line-height: 9vw !important;
    letter-spacing: 3px !important;
    letter-spacing: 0.15vw !important;
    font-weight: bold;
    padding-bottom: 60px !important;
    padding-bottom: 3vw !important;
}

.maintext {
    font-size: 60px !important;
    font-size: 2.9vw !important;
    line-height: 80px !important;
    line-height: 4vw !important;
    letter-spacing: -5px !important;
    letter-spacing: 0.1vw !important;
    margin: 0 !important;
    padding-bottom: 59px;
    padding-bottom: 2.2vw;
    color: #08224C;
    font-weight: bold;
    padding-bottom: 60px !important;
    padding-bottom: 3vw !important;
}

.subtext {
  font-size: 32px !important;
  font-size: 1.5vw !important;
  line-height: 76px !important;
  line-height: 3.5vw !important;
  letter-spacing: 1px !important;
  letter-spacing: 0.05vw !important;
  font-weight: bold;
  padding-bottom: 0px !important;
  padding-bottom: 0vw !important;
}

  /* 以下、各セクションごと */


/*******************************/
/* inner幅の変更 */
/*******************************/

#vision .inner,
#about .inner,
#topics .inner {
  width: 84%;
}

#vision .inner {
  margin-top: 7vw;
}

/*******************************/
/* about LED,product,company */
/*******************************/

/* テキスト */

.description_text {
    width: 60%;
    max-width: 3000px;
}

#product .description_text,
#company .description_text {
  padding-left: 300px !important;
  padding-left: 14vw !important;  
}


/* 写真 */

.description_img {
  width: 40%;
  max-width: 2000px;
}

#about .description_img img {
  width: 130%;
  max-width: 150%;
  padding-bottom: 200px;
  padding-bottom: 9.4vw;
}

#product .description_img img{
  width: 110%;
  max-width: 150%;
  padding-bottom: 200px;
  padding-bottom: 9.4vw;
}

#company .description_img img {
  width: 110%;
  max-width: 150%;
  padding-top: 200px;
  padding-top: 10vw;
}



/*******************************/
/* WordPressに上書きする設定 */
/*******************************/

#main_col {
	 margin-top:10vw;
}

#header_logo a img {
    opacity: 1 ;
}

#header_logo a img:hover {
    opacity: 0.3 ;
}

#main_contents {
    width: 100%;
    max-width: 3000px;
    margin: 0 auto;
    padding: 0px 0 150px;
}


/* NEWS欄の設定 */

#new .inner {
    width: 60%;
}

#new .flex {
    align-items: flex-start ;
}

.post_content h2 {
    font-size: 3vw;
    font-family:'Segoe UI','メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic ProN','Yu Gothic','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
    text-align: left;
    margin-bottom: 0vw;
    padding: 0;
    width: 100%;
    margin-right: 9vw;
}

#news {
    width: 90%;
    max-width: 3000px;
    margin-left: 3vw;
}


#information {
    width: 100%;
    max-width: 3000px;
    font-family:'Segoe UI','メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic ProN','Yu Gothic','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
}

#information dl {
    display: flex;
    font-size: 28px;
    font-size: 1.2vw;
    width: 100%;
    max-width: 3000px;
    margin-bottom: 1.6vw;
}

#information dt {
    font-weight: normal;
    margin-right: 5vw;
    line-height: 1.4;
}

#information dd {
    margin-bottom: 0em;
    width: 100%;
    text-align: justify;
    line-height: 1.4;

}


/* ヘッダーロゴの位置 */

#header_logo {
    left: 3vw;
    top: 40%;
    width: 10%;
}

#header_logo img {
  padding-top: 0px;
  padding-left: 0px;
}

#header_logo a img {
    opacity: 1 !important;
}

/* グローバルメニューの文字 */

.pc #global_menu > ul > li > a {
    padding: 0 1.5vw;
    font-size: 1.2vw;
    font-family:'Segoe UI','メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic ProN','Yu Gothic','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
    font-weight: bold;
}


#index_slider:after {
    content: '';
    background: url(../../uploads/2020/04/scroll.svg) no-repeat center center / contain;
    z-index: 10;
    width: 8vw;
    height: 8vw;
    display: inline-block;
    margin: 0 auto;
    position: relative;
    top: -9vw;
}

/* メインビジュアルの文字 */

#index_slider .caption {
width: 80% ;
max-width: 2400px !important;
}

#index_slider .catch {
  font-size: 180px;
  font-size: 8vw !important;
  text-align: left;
  font-family:'Segoe UI','メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic ProN','Yu Gothic','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
  font-weight: bold;
	line-height: 1.1;
}

#index_slider .desc {
  font-size: 48px !important;
  font-size: 2.2vw !important;
  text-align: left;
  font-family:'Segoe UI','メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic ProN','Yu Gothic','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
  font-weight: bold;
  padding-left: 0.5vw;
  line-height: 2;
}


/* NEWS欄 */
#new img{
	margin-top: 0;
	width: 70%;
}



/* フッター設定 */

#footer {
    display: none;
}

#footer_menu {
  width: 100%;
  background: #08224C;
}

#sfwa_footer, #sfwa_footer * {
  font-family:'Segoe UI','メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic ProN','Yu Gothic','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
  text-align: left;
}

#sfwa_footer, #sfwa_footer {
  background: #08224C;
  text-align: left;
  color: #fff;
  font-weight: normal;
  font-size: 1vw; 
  width: 100%;
}

.sfwa_contained {
	 width: 80%;
    max-width: 3000px;
}

.sfwa_footer_area {
    width: 100%;
    max-width: 15vw;
    padding: 3vw 0 0 0;
    margin-bottom: 50px;
    margin-top: 10px;
    margin: 0 auto;
}

.sfwa_footer_area img{
	width: 30%;
}

#media_image-2 {
   margin-left: 3.8vw;
	margin-top: 0px;
}

strong.sfwa-copyright {
    font-size: 1.2vw;
    font-weight: normal;
}

ul#sfwa-credit-menu {
    display: flex;
    flex-direction: column;
    text-align: left;
    width: 100%;
    max-width: 500px;
    margin-top: 10px;
}

ul#sfwa-credit-menu li {
    border: 0px;
    border-right: 0px solid #242424;
    padding: 0px;
    padding-right: 0px;
    margin-right: 0px;
    line-height: 2;
    font-size: 0.8vw;
    width: 75%;
    max-width: 400px;
}

ul#sfwa-credit-menu li:first-child {
padding-left: 0px;
margin-left: 0px;
border-left: 0px solid #242424;
}

.footer-creditibility aside {
    width: 50%;
    margin: 0 auto;
    padding-bottom: 50px;
}

footer aside.widget {
    width: 20vw;
    background: transparent;
    margin-top: 0.5vw;
    margin-left: 5.3vw;
}

.cb_contents.last {
    padding-bottom: 0px;
}

#sfwa_button_widget-2 button,
#sfwa_button_widget-3 button,
#sfwa_button_widget-4 button,
#sfwa_button_widget-5 button,
#sfwa_button_widget-6 button {
    background: #08224C;
    opacity: 1;
    border: none;
    font-size: 1.2vw;
    padding: 0;
}


/* TOPICS一覧ページ(ブログ) */

.blog #page_header {
    width: 84% !important;
	 max-width: 1800px !important;
    height: 25vw !important;
    margin: 0 auto;
    background: #fff !important;
}

.blog #page_header_catch {
    width: 100%;
    max-width: 3000px;
    text-align: left;
    margin: 4.3vw 0 0 0;
}

.blog #page_header_catch .catch {
  font-family:'Segoe UI','メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic ProN','Yu Gothic', '游ゴシック','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
  font-size: 42px !important;
  font-size: 2vw !important;
  line-height: 42px !important;
  line-height: 2vw !important;
  letter-spacing: 2px !important;
  letter-spacing: 0.1vw !important;
  font-weight: bold;
  padding-bottom: 16px !important;
  padding-bottom: 0.8vw !important;
}

.blog #page_header_catch .catch span {
    font-family: "Segoe UI",'メイリオ','Meiryo', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "Yu Gothic", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: bold;
}

.blog #page_header_catch .desc {
    font-family:'Segoe UI','メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic ProN','Yu Gothic', '游ゴシック','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
    font-size: 42px !important;
    font-size: 1vw !important;
    line-height: 72px !important;
    line-height: 1vw !important;
    letter-spacing: 6px !important;
    letter-spacing: 0vw !important;
    font-weight: bold;
    padding-bottom: 40px !important;
    padding-bottom: 0vw !important;
    margin-top: 0px !important;
}
.blog #page_header_catch .desc span {
    font-weight: bold;
    color: black;
    font-size: 1.2vw;
}

.blog #page_header #tab_button_list.animate {
    display: none;
}

.blog #page_header .overlay {
    display: none;
}

.blog #page_header .bg_image {
    display: none;
}

.blog #header_logo {
    padding-top: 10px;
    padding-left: 10px;
    left: 3vw;
    top: 40%;
    width: 8%;
}

.blog #header_logo .logo{
  content: '';
  background:url('http://demosite.pomp1.co.jp/flextreme/wp-content/uploads/2020/04/logo-underpage-1.svg')no-repeat center center / contain;
  width:200px;
  display:block;
}

.blog #header_logo .logo:hover{
opacity:0.8;
}

.blog #header_logo a img{
  opacity: 0 !important;
}

.pc .blog #global_menu ul li a {
    color: #08224C ;
}

#blog_list .category {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 10;
}

#blog_list .category a, #single_category a {
    color: #FFFFFF;
    background: #444 !important;
}

#blog_list .category:before {
    display: block;
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 20px 20px 0;
    border-color: transparent #aaaaaa transparent transparent;
    position: absolute;
    left: 0px;
    bottom: -20px;
	display:none;
}

#blog_list a .title_area {
   display: block;
}

#archive_blog {
    padding: 0px 0 150px 0 !important;
    width: 100% !important;
    max-width: 1800px !important;
    margin: 0vw auto 0 auto;
    text-align: left !important;
  font-family:'Segoe UI','メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic ProN','Yu Gothic', '游ゴシック','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
}

#blog_list {
    margin: 0 0 -10px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#blog_list .item {
    margin: 50px 1% 0 1%;
    width: 40%;
    display: inline-block;
    max-width: 450px;
}

#blog_list .item:last-of-type {
    margin: 50px 1% 0 1%;
    width: 40%;
    display: inline-block;
    max-width: 450px;
}

#blog_list .excerpt {
    text-align: left;
    line-height: 1.5;
    color: #444;
    margin: 20px 0 0 0;
    height: 70px;
}

#blog_list a .title_area {
    color: #ffffff !important;
	 width:100%;
    background: #fff;
    opacity: 0.7;
    font-family:'Segoe UI','メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic ProN','Yu Gothic', '游ゴシック','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
}

#blog_list .date {
    color: #222;
}

#blog_list .title {
    color: #222;
    font-family:'Segoe UI','メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic ProN','Yu Gothic', '游ゴシック','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
}

#post_title_area .title {
  font-family:'Segoe UI','メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic ProN','Yu Gothic', '游ゴシック','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
	margin-bottom:10px;
}

.page_navi a, .page_navi a:hover, .page_navi span {
    background: #fff;
    border: 1px solid #444;
}

a.page-numbers {
	color: #444;
}

.home #header_logo a img {
    opacity: 1 !important;
}
.home  #global_menu ul li a {
    color: #fff !important;
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/* タブレット　レスポンシブ */
/*::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/* for tab */
@media screen and (min-width:768px)  and (max-width: 1050px) {
	
#header {
    color: #000;
    height: 40px;
}
			
#header_logo .logo a {
    color: #fff;
    background: #444;
    width: 100px;
    display: block;
    z-index: 100;
    height: 35px;
    position: absolute;
    top: -13px;
    left: -20px;
    opacity: 0;
}
	
#header {
    color: #000000;
    height: 12vw !important;
    background: url(http://demosite.pomp1.co.jp/flextreme/wp-content/uploads/2020/04/logo-underpage-1.svg)no-repeat 20px center / contain !important;
    background-size: 15% !important;
}	
	
#menu_button {
	right: 0px !important;
}
	
.blog #page_header {
    width: 80% !important;
    height: 30vw !important;
}

.blog #page_header_catch {
    width: 100%;
    max-width: 1000px;
    text-align: left;
    margin: 0px 0 0 0;
    height: 0px;
}
	
.blog #page_header_catch .catch {
    font-family: 'Segoe UI';
    font-size: 42px !important;
    font-size: 4vw !important;
    line-height: 42px !important;
    line-height: 3vw !important;
    letter-spacing: 2px !important;
    letter-spacing: 0.1vw !important;
    font-weight: bold;
    padding-bottom: 16px !important;
    padding-bottom: 0.8vw !important;
}

.blog #page_header_catch .desc {
    font-family:'Segoe UI','メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic ProN','Yu Gothic', '游ゴシック','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
    font-size: 42px !important;
    font-size: 2.5vw !important;
    line-height: 72px !important;
    line-height: 2.5vw !important;
    letter-spacing: 6px !important;
    letter-spacing: 0vw !important;
    font-weight: bold;
    padding-bottom: 40px !important;
    padding-bottom: 0vw !important;
}

	
#archive_blog {
    padding: 0px 0 150px 0 !important;
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}
	
#blog_list .item {
    width: 100%;
    display: inline-block;
    margin: 50px 30px;
    max-width: 800px;
}
	
#blog_list .item:last-of-type {
    width: 100%;
    display: inline-block;
    margin: 50px 30px;
    max-width: 800px;
}
	
blog_list .category {
    top: 10px;
    left: -10px;
}

#blog_list .excerpt {
    font-size: 14px;
    line-height: 1.3 !important;
    max-height: 6.9em;
    margin: 10px 0 0 0;
    height: 100px;
}

blog_list .item:last-of-type {
    margin: 50px 30px !important;
    width: 49% !important;
    display: inline-block;
}

}





@media screen  and (min-width:651px)  and (max-width: 950px) {
.index_carousel {
    height: 30vw !important;
}	
}
	

@media screen and (min-width:768px) and (max-width:1024px) {
#index_slider .caption {
  width: 80% ;
  max-width: 900px !important;
}
	
.sfwa_contained {
	 width: 90%;
}

#sfwa_button_widget-2 button,
#sfwa_button_widget-3 button,
#sfwa_button_widget-4 button,
#sfwa_button_widget-5 button,
#sfwa_button_widget-6 button {
    font-size: 2vw !important;
}

footer aside.widget {
    margin-left: 4.3vw;
}
	

	
	
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/* スマホ　レスポンシブ */
/*::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/* for sp */
@media screen  and (min-width:300px)  and (max-width: 650px) {
.index_carousel {
    height: 400px !important;
}
}
	


@media screen and (min-width:300px) and (max-width:767px) {

html { 
  font-family: 'Segoe UI','メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic ProN','Yu Gothic','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
}
body { 
  font-family: 'Segoe UI','メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic ProN','Yu Gothic','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
}

	
#index_slider .catch {
  font-size: 38px;
  font-size: 12vw !important;
}

#index_slider .desc {
  font-size: 14px !important;
  font-size: 3.5vw !important;
  padding-left:  1vw;
  line-height: 1;
}

#index_slider .logo_desc_area.animate, #index_slider .button.animate, #index_slider .search_area.animate {
    margin-bottom: 11vw;
}
	
	
#new img{
  width: 100%;
}
	
.post_content h2 {
  font-size: 20px;
  width: 100%;
}
	
#news {
  width: 100%;
  margin-left: 0vw;
}
	
#new img{	
	width: 60%;
	margin-bottom: 5vw;
}
	
#information dl {
  display: block;
  font-size: 3.2vw;
}
	
#information dd {
    margin-bottom: 8vw;
    margin-left: 2.5vw;
    margin-top: 2vw;
    line-height: 1.5;
}

#information {
    text-align: left;
}
	
	
/* カルーセル */
#index_slider .caption {
  width: 80% ;
  max-width: 600px !important;
}
	
.index_carousel {
	margin-bottom: 30vw;
}
	
.index_carousel .item {
  width: 65vw !important;
  height: 90vw !important;
  margin: 0 3vw;
}	

/* 文章 */
	
.maintitle {
  font-family:'Segoe UI','メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic ProN','Yu Gothic', '游ゴシック','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
  font-size: 32px !important;
  font-size: 10vw !important;
  line-height: 32px !important;
  line-height: 10vw !important;
  letter-spacing: 3px !important;
  letter-spacing: 0.15vw !important;
  font-weight: bold;
  padding-bottom: 10px;
  padding-bottom: 3vw;
}

.maintext {
  font-size: 16px !important;
  font-size: 5.8vw !important;
  line-height: 19px !important;
  line-height: 6vw !important;
  letter-spacing: -5px !important;
  letter-spacing: 0.1vw !important;
  margin: 0 !important;
  padding-bottom: 10px;
  color: #08224C;
  font-weight: bold;
  padding-bottom: 3vw;
}

.subtext {
  font-size: 12px !important;
  font-size: 3.2vw !important;
  line-height: 20px !important;
  line-height: 6vw !important;
  letter-spacing: 0px !important;
  letter-spacing: 0vw !important;
  font-weight: bold;
  padding-bottom: 20px;
  padding-bottom: 6vw;
  padding-top: 10px;
}

#product .description_text,
#company .description_text {
  padding-left: 30px !important;
}

#company .description_img img {
  padding-top: 10px;
}
	

/* ブログページ */
@media screen and (min-width:300px)  and (max-width: 767px) {
	
#header {
    color: #000;
    height: 40px;
}

.header_fix_mobile #header {
    background-color: #fff !important;
}
			
#header_logo .logo a {
    color: #fff;
    background: #444;
    width: 100px;
    display: block;
    z-index: 100;
    height: 35px;
    position: absolute;
    top: -13px;
    left: -20px;
    opacity: 0;
}
	
#header {
    color: #000000;
    height: 12vw !important;
    background: url(http://demosite.pomp1.co.jp/flextreme/wp-content/uploads/2020/04/logo-underpage-1.svg)no-repeat 20px center / contain !important;
    background-size: 15% !important;
}	
	
#menu_button {
	right: 0px !important;
}
	
.blog #page_header {
    width: 90% !important;
    height: 150px !important;
}

.blog #page_header_catch {
    width: 100%;
    max-width: 1000px;
    text-align: left;
    margin: 50px 0 0 0;
    height: 150px;
}
	
.blog #page_header_catch .catch {
    font-family: 'Segoe UI';
    font-size: 5vw !important;
    line-height: 4vw !important;
    letter-spacing: 2px !important;
    letter-spacing: 0.1vw !important;
    font-weight: bold;
    padding-bottom: 16px !important;
    padding-bottom: 3vw !important;
}

.blog #page_header_catch .catch span {
    font-size: 4vw !important;
    letter-spacing: 0.1vw !important;
    padding-bottom: 3vw !important;
}

.blog #page_header_catch .desc {
    font-family:'Segoe UI','メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic ProN','Yu Gothic', '游ゴシック','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
    font-size: 5vw !important;
    line-height: 0vw !important;
    letter-spacing: 6px !important;
    letter-spacing: 0vw !important;
    font-weight: bold;
    padding-bottom: 40px !important;
    padding-bottom: 0vw !important;
}

.blog #page_header_catch .desc span {
     font-size: 3vw !important;
	  letter-spacing: 0vw !important;
     padding-bottom: 0vw !important;
}
	
	
#archive_blog {
    padding: 0px 0 150px 0 !important;
    width: 90% !important;
    max-width: 1000px;
    margin: 0 auto;
}
	
#blog_list .item {
    width: 80% !important;
    display: inline-block;
    margin: 0 0 30px !important;
    max-width: 700px;
    height: auto !important;
}
	
#blog_list .item:last-of-type {
    width: 80% !important;
    display: inline-block;
    margin: 0 0 30px !important;
    max-width: 700px;
    height: auto !important;
}

#blog_list .link {
    height: 400px;
}
	
#blog_list .category {
    top: 10px;
    left: -10px;
}

#blog_list .excerpt {
    font-size: 14px;
    line-height: 1.3 !important;
    max-height: 6.9em;
    margin: 10px 0 0 0;
    height: 200px !important;
}
	
#blog_list .title_area {
    padding: 10px 15px;
}

#blog_list .date {
   margin: 0 0 0px 0;
}

	
	
#blog_list .category {
  top: 0px !important;
  left: 0px !important;
}
	
#blog_list .category a {
    min-width: 100px !important;
    height: 25px !important;
    line-height: 25px !important;
}
	
	
	
}


/*******************************/
/* about LED,product,company */
/*******************************/

.description_img {
  width: 70%;
  max-width: 400px;
  margin: 0 auto;
}

#about .description_img img {
  width: 110%;
  max-width: 150%;
  padding-bottom: 200px;
  padding-bottom: 9.4vw;
}

#product .description_img img{
  width: 100%;
  max-width: 150%;
  padding-bottom: 200px;
  padding-bottom: 9.4vw;
}

#company .description_img img {
  width: 100%;
  max-width: 150%;
  padding-top: 200px;
  padding-top: 10vw;
}

.description_text {
  width: 100%;
  max-width: 1200px;
}
	
/* フッター設定 */
	
#sfwa_footer, #sfwa_footer * {
  font-family:'Segoe UI','メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic ProN','Yu Gothic','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
  text-align: left;
}
	
.sfwa_row {
    display: block;
}
	
.sfwa_contained {
    width: 100%;
    max-width: 700px;
}
	
.sfwa_footer_area {
    width: 100%;
    max-width: 90vw;
    padding: 30px 0px;
    margin-bottom: 0px;
    margin-top: 0px;
    margin: 0 auto;
}
	
.sfwa_footer_area:first-of-type {
    padding: 60px 0px 30px 0;
}
	
footer aside.widget {
    width: 90%;
    margin-top: 40px;
    margin: 0 5.3vw;
    padding-top: 1.5vw;
}
	
strong.sfwa-copyright {
    width: 100%;
    text-align: center;
    display: block;
    margin-bottom: 5px;
    line-height: 3;
    border-bottom: 0.5px solid #fff;
	font-size: 4.8vw;
}

ul#sfwa-credit-menu {
    width: 90%;
	padding-left: 3vw;
}
	
ul#sfwa-credit-menu li {
    padding: 0px;
    padding-right: 0px;
    margin-right: 0px;
    line-height: 2.4;
    font-size: 3.6vw;
    width: 100%;
    max-width: 400px;
}
	
#media_image-2 {
    margin-left: auto;
    margin-right: auto;
    width: 25%;
    height: 90px;
}

#media_image-2 img {	
    max-width: 500px;
    width: 100%;
    height: auto;
}
	
#sfwa_button_widget-2 button,
#sfwa_button_widget-3 button,
#sfwa_button_widget-4 button,
#sfwa_button_widget-5 button,
#sfwa_button_widget-6 button {
    background: #08224C;
    opacity: 1;
    border: none;
    font-size: 4.8vw;
    padding: 0;
}

}
